How to install libocrad-dev on Debian 9 (Stretch)